/* COVID Precautions Page Styles */

.patient-screening-sec .container {
  max-width: 1150px;
}

.patient-screening-sec h4 {
  background: var(--color-primary);
  padding: 10px 30px;
  color: var(--color-white);
  border-radius: var(--border-radius);
}

.precautions-list {
  background: var(--color-gray-lighter);
  padding-left: 30px;
  padding-right: 30px;
  border-bottom-right-radius: var(--border-radius-xlarge);
  border-bottom-left-radius: var(--border-radius-xlarge);
  box-shadow: 0px 4px 10px -3px rgb(0 0 0 / 10%);
}

.precautions-list li {
  list-style: none;
  margin-bottom: 10px;
  display: flex;
  align-items: baseline;
}

.precautions-list ul li i {
  margin-right: 20px;
  color: var(--color-primary);
}
